package com.ejie.ab79.service.propuestaSancion;

import java.util.List;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.ejie.ab79.dao.propuestaSancion.InfraccionesDao;
import com.ejie.ab79.model.propuestaSancion.Infracciones;

/**
 * CampainasInspeccionServiceImpl  
 * 
 *  
 */

@Service(value = "infraccionesService")
public class InfraccionesServiceImpl implements InfraccionesService {

	@Autowired
	private InfraccionesDao infraccionesDao;

	@Override
	public List<Infracciones> cargarCombo(Infracciones infracciones) {
		return this.infraccionesDao.cargarCombo(infracciones);
	}

	@Override
	public Infracciones find(Infracciones infraccion) {
		return this.infraccionesDao.find(infraccion);
	}
}
